body{
	font-family:Arial;
}
body.admin-menu {
	margin-top:0px !important;
}
#wrapper, #footer {
	border:0px solid black;
}
.main-inner{
	padding-left:1px;
	padding-right:1px;
}
.right #main {
	width:728px;
}
.right #sidebar-right {
	width:232px;
	margin-top:45px;
}
/* Site Header Start*/

/* Header General */
#header{
	border:0px solid red;
	background:none;
}
#header-top .block .content {
	border:none;
}
#header label{
	font-size:1em;
}

/* Search Block */
#header-top .block-search{
	padding:28px 0 0 110px;
	width:275px;
	float:left;
	margin:0px;
}
#header-top .block-search .form-text{
	border:1px solid #727272;
	color:#999999;
	width:180px;
	height:18px;
	padding-top:2px;
}
#header-top .block-search .form-submit{
	background:transparent url(images/search_icon.png) no-repeat scroll 0 0;
	border:0px;
	height:11px;
	width:12px;
	/*margin-left:-18px;*/
	/*margin-top:5px;*/
	position:relative;
	cursor:pointer;
	margin-left:240px;
	margin-top:-15px;
	float:left;
}

/* User Login Block */
#header-top .block-user{
	padding:40px 0 0 0px;
	width:430px;
}
#header-top #user-login-form{
	padding:0em;
}
#header-top #user-login-form .form-item {
	margin:0px;
	float:left;
}
#header-top #user-login-form .form-text{
	border:1px solid #727272;
	float:left;
	width:80px;
	margin-left:15px;
	color:#999999;
	height:18px;
	padding-top:2px;
}
#header-top #user-login-form .form-submit{
	background:url('images/login_btn.png');
	border:0px;
	width:80px;
	height:19px;
	margin:0 0 0 4px;
	cursor:pointer;
}

#header-top #user-login-form label{
	width:90px;
	float:left;
	margin:0 0 0 40px;
}
#header-top .form-required{
	display:none;
}
#header-top .bottom_container,
#header-top .top_container{
	height:0;
}

#header-top #cart_block{
	float:left;
	width:220px;
	padding-left:35px;
	padding-top:10px;
}
#header-top .login-text{
	/*float:left; Removed by RS */
	padding-left:50px;
	padding-top:20px;
}
/* Site Header End*/

.bottom_container,
.top_container{
	height:0px;
}

table.cart_block_tbl{
border-collapse:collapse;
border-left:0px solid #DDDDDD;
border-spacing:0;
border-top:0px solid #DDDDDD;
margin:1em 0;
width:180px
}

.cart_block_tbl td{
	padding:0px;
	border:none;
	font-weight:bold;
	font-size:11px;
	color:#1777A8;
}